﻿html,
body {
    font-family: corporate-s, 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 18px;
    line-height: 23px;
    margin: 0px;
    padding: 0;
    width: 100%;
    height: 100%;
    min-height: 100%;
    font-weight: 300;
}

#Form {
    height: 100%;
    min-height: 100%;
}

.Normal,
.NormalDisabled,
.NormalDeleted {
    font-family: corporate-s, 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 18px;
    line-height: 23px;
}

body {
    height: 100%;
    min-height: 100%;
    position: absolute;
}

.DNNEmptyPane {
    display: none;
}

#dnn_ContentPane {
    padding-top: 40px;
}

.glit-page-home #dnn_ContentPane {
    padding-top: 0;
}

.glit-page-home #dnn_H1 {
    padding-top: 20px!Important;
    padding-bottom: 0px!Important;
}

img {
    max-width: 100%;
}

ul,
ol {
    margin-left: 19px!Important;
}

ul ul,
ul ol,
ol ol,
ol ul {
    margin-left: 0!Important;
}

a,
a:visited {
    text-decoration: none;
}

h1 {
    font-size: 22px;
    line-height: 30px;
    font-weight: normal;
}

h2 {
    font-size: 22px;
    line-height: 26px;
    font-weight: normal;
}

#dnn_H1top {
    padding-top: 100px;
}

#h1wrapper {
    padding-top: 80px;
    text-align: center;
}

.footer {
    padding: 0;
}

.footermenuwrapper {
    padding-top: 30px;
    border-bottom-style: solid;
    border-bottom-width: 3px;
}

.footertitle {
    font-weight: bold;
    padding-bottom: 5px;
}

.socialicons a,
.unsereseiten a {
    text-decoration: none;
    padding-right: 10px;
}

#spiderBooking {
    position:absolute;
    margin-top:20px;
    margin-left:-15px;
}
#spiderBooking_spacer {
    height:436px;
}

.unsereseiten a img:hover {
    filter: gray;
    /* IE6-9 */
    -webkit-filter: grayscale(100%);
}

.adressrow {
    text-align: center;
}

.adressrow a {
    text-decoration: none;
}

.breadcrumbwrapper {
    padding: 5px 0;
}

.breadcrumbwrapper a {
    text-decoration: none;
}

.copyrightrow {
    padding-bottom: 5px!Important;
}

.copyrightrow>div,
.copyrightrow a {
    text-decoration: none;
    display: inline-block;
    float: left;
    padding-right: 20px;
    font-size: 12px;
    line-height: 16px;
}

#desktopnavirow {
    position: fixed;
    width: 100%;
    z-index: 10;
}

.glit-iseditmode #desktopnavirow {
    position: relative;
}

#mobilenavirow {
    position: fixed;
    width: 100%;
    z-index: 100;
}

.glit-iseditmode #mobilenavirow {
    position: relative;
}

#desktopnavirow [class*="col-"],
#mobilenavirow [class*="col-"] {
    padding-bottom: 0;
}

#contentwrapper {
    min-height: 300px;
}

.transition {
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.transitionslow {
    -webkit-transition: all 900ms ease;
    -moz-transition: all 900ms ease;
    -ms-transition: all 900ms ease;
    -o-transition: all 900ms ease;
    transition: all 900ms ease;
}

.rounded {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.circle {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

#scroll_top {
    bottom: 5px;
    cursor: pointer;
    display: none;
    position: fixed;
    right: 5px;
    padding: 0 7px;
    z-index: 200;
    display: none;
}

#dnn_LOGOtablet_imgLogo {
    max-height: 50px;
    padding-top: 5px;
    padding-bottom: 5px;
    float: right;
}

.eds_template_List_Article_FlexibleSpalten .glit.external.filetype,
.eds_template_List_Article_FlexibleSpalten .glit.external.icon {
    display: none;
}

#headerwrapper {
    position: relative;
}
.glit-breadcrumb-home #headerwrapper,
.glit-breadcrumb-home #headerwrapper .glitPageIconLarge, 
.glit-page-home #headerwrapper,
.glit-page-home #headerwrapper .glitPageIconLarge {
    height: 100%;
}


/* HotHeader */


/*Galerie Tab */

.glit-tabid-221 #headerwrapper,
.glit-tabid-221 #pagename {
    display: none;
}

.glit-tabid-221 #h1wrapper {
    padding-top: 0;
}

div.slick-list,
.glitPageIconLarge {
    height: 250px!Important;
}

.glit-iseditmode #hotheaderwrapper {
    position: relative;
}

.glit-iseditmode #hotheaderwrapper .DnnModule section.DNNContainer {
    height: 500px;
}

#hotheaderwrapper {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100%;
}

#hotheaderwrapper .moduletitle {
    display: none;
}

#hotheaderwrapper div {
    height: 100%;
}

#hotheaderwrapper .DnnModule section.DNNContainer {
    height: 100%;
    overflow: hidden;
    width: 100%;
}

#hotheaderwrapper .col-xs-12 {
    padding: 0;
}

.slick-dots {
    margin-left: 0!important;
}

#hotheaderwrapper .slick-prev {
    left: 10px;
}

#hotheaderwrapper .slick-next {
    right: 18px;
}
.button-prev { left: 18px;}
.button-next { right: 18px;}
.button-prev,
.button-next{
    position: absolute;
    z-index: 1;
    height: 40px!Important;
    width: 40px!Important;
    top:50%;
    margin-top:-20px;
}

#hotheaderwrapper .slick-prev,
#hotheaderwrapper .slick-next {
    position: absolute;
    z-index: 1000000;
    height: 40px!Important;
    width: 40px!Important;
}

#hotheaderwrapper .slick-prev::before,
#hotheaderwrapper .slick-next::before,
.button-next::before,
.button-prev::before {
    content: "";
    display: block;
    background: url(assets/images/arrow-left.png) center center no-repeat;
    height: 40px!Important;
    width: 40px!Important;
    background-color:rgba(128,189,1,0.8);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

#hotheaderwrapper .slick-next::before,
.button-next:before {
    background: url(assets/images/arrow-right.png) center center no-repeat;
    background-color:rgba(128,189,1,0.8);
}

#logo {
    padding: 5px 0;
}

/* Slider-Navigation-Button im Content */
#contentwrapper .button-next,
#contentwrapper .button-prev {
    background-color:rgba(128,189,1,0.8);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
#contentwrapper .button-next:hover,
#contentwrapper .button-prev:hover {
    background-color:rgba(128,189,1,1);
}



/* Jubiläum Button */
#mobilenavirow .jubilaeum_button{
    position:absolute;
    display:block;
    width:55px;
    left:50%;
    margin-left:-30px;
    top:5px;
}
#desktopnavirow .jubilaeum_button {
    position:absolute;
    display:block;
    width:70px;
    left:20px;
    top:27px;
}
#mainmenu-wrapper .jubilaeum_button  {
    right:20px;
    left:auto;
    width:70px;
    top:27px;
}
.glit-page-home #desktopnavirow .jubilaeum_button,
.glit-page-home #mobilenavirow .jubilaeum_button {display:none;}

/* Headericons */

#header-icons {
    position: fixed;
    top: 50%;
    margin-top: -100px;
    right: 5px;
    z-index: 11;
}

#header-icons .button {
    width: 35px;
    height: 35px;
    margin-bottom: 5px;
    text-align:center;
}
#header-icons .button i{
    line-height:35px;
}

#header-icons .button .iconbeschreibung {
    display: inline-block;
    right: 45px;
    width: 0;
    overflow: hidden;
    position: absolute;
    margin-top: 5px;
    text-align: right;
}

#header-icons .button:hover .iconbeschreibung {
    width: 90px;
}

#header-icons a {
    text-decoration: none;
}

.button.order_out,
.button.seminaranfrage_out {
    width: 125px;
    height: 125px;
    position: absolute;
    bottom: 30px;
    right: 10%;
    padding: 15px;
    display: none;
}

.glit-page-home .button.order_out {
    display: table;
}

.button.order_out .order,
.button.seminaranfrage_out .seminaranfrage{
    width: 100%;
    height: 100%;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    font-size: 18pt;
    line-height: 22pt;
    font-weight: bold;
}




/* orderbutton via Style .buchen auf jeweiliger Pane */
/* seminaranfragebutton via Style .seminaranfrage auf jeweiliger Pane */

.button.order_out.show,
.button.seminaranfrage_out.show  {
    display: table;
    bottom: 15px;
    right: 15px;
}


/*JubiläubsButton im Header */
.button.order_out.jubilaeum {
    top:90px;
    bottom: auto;
    /*
    right: 50%;
    margin-left:-60px; */
    display:none; /*Nur auf Home Zeigen*/
}
.button.order_out.jubilaeum img {
    width:90px;
}



/* TAB Button bei Formular */

/* .anfrageseminar div.form-horizontal > .form-group:nth-child(2) div.label-left label,
.anfrageseminar div.form-horizontal > .form-group:nth-child(2) div.field-container{
    padding-top:30px;
} */

.tabPnl > div{overflow: auto;}
.tabs-root {margin-left:0!important;}
.anfrageseminar .form-button {margin-top:20px;}
.anfrageseminar div.hovertip > span,
[id*="Veranstaltungsart"] div.hovertip > span {
    display: none; position: absolute; bottom: -100px; left: 200px; right: 0; 
}
.anfrageseminar div.hovertip:hover span,
[id*="Veranstaltungsart"] div.hovertip:hover span {
    display: block; 
}
.anfrageseminar .form-root .form-horizontal .field-container .radio.radio-as-buttons div.radio-btn-text {
    width:25px;
}
.anfrageseminar .form-group{margin-bottom: 5px!important;}

.bstrap30 div[class*="col-"] {padding-bottom:0;}

.bstrap30 .form-horizontal label.control-label{
    text-align:left;
}

/* Header Icons Mobile */

#headericons-mobile {
    margin-top: 30px;
}

#headericons-mobile #header-icons {
    position: relative;
    text-align: center;
    margin: 0 auto;
    display: inline-block;
}

#headericons-mobile #header-icons a {
    float: left;
    margin: 2px 4px;
}

#headericons-mobile #header-icons .button .iconbeschreibung {
    display: inline-block;
    bottom: -20px;
    margin-left: -67px;
    left: inherit;
    right: inherit;
    width: 100px;
    overflow: hidden;
    position: absolute;
    margin-top: 5px;
    text-align: center;
    height: 0px;
}

#headericons-mobile #header-icons .button:hover .iconbeschreibung {
    height: 24px;
}

.center {
    text-align: center;
}

#scroll_down {
    position: absolute;
    bottom: 10px;
    left: 50%;
    margin-left: -20px;
    width: 40px;
    height: 40px;
    background-image: url('assets/images/scroll_down.png');
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
    background-color:rgba(128,189,1,0.8);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
#scroll_down:hover {
    background-color:rgba(128,189,1,1);
}

#pagename {
    padding-bottom: 15px;
}

.glit-page-home #dnn_H1 {
    padding-top: 30px;
}


/* Search */

#dnn_dnnSearch_ClassicSearch {
    position: relative;
}

#dnn_dnnSearch_txtSearch,
#txtNewsletter {
    width: 100%;
    height: 25px;
    border: none;
    margin: 0;
    padding: 0 10px;
    box-sizing: border-box;
}

#txtNewsletter {
    background-image: url('assets/images/arrow-more.png');
    background-size: 20px 20px;
    background-position: 142px 2px;
    background-repeat: no-repeat;
    max-width: 167px;
}

#dnn_dnnSearch_cmdSearch,
#dnn_dnnSearchMobile_cmdSearch {
    display: inline-block;
    width: 25px;
    height: 25px;
    font-size: 0;
    line-height: 0;
    position: absolute;
    right: 0;
    top: 0;
    background-image: url('assets/images/search.png');
    background-size: 25px 25px;
    background-position: 0px 2px;
    background-repeat: no-repeat;
    margin: 0;
    padding: 0;
}

.dnnSearchBoxClearText {
    top: 0;
    right: 25px!Important;
    margin-top: 5px!Important;
}

.pull-right {
    text-align: right;
}

.toggle {
    cursor: pointer;
}

.togglediv {
    display: none;
}

#dnn_DarkGreen {
    padding-top: 30px;
}

#dnn_DarkGreen h2.moduletitle {
    font-weight: bold;
    text-align: left;
}

#dnn_DarkGreen a {
    text-decoration: none;
}

#dnn_Footer {
    padding-top: 70px;
}

#dnn_Footer.DNNEmptyPane {
    padding-top: 0px;
}


/* Ghostbuttons */

.ghostbutton {
    display: inline-block;
    line-height: 28px!Important;
    height: 30px;
    color: #79b51c!Important;
    padding: 0 10px;
    border-width: 1px;
    border-style: solid;
    border-color: #79b51c;
    background-position: 5px 0;
    background-size: 30px 30px;
    background-repeat: no-repeat;
    margin: 0;
}

.ghostbutton:hover {
    background-color: #fff;
}

.ghostbutton.bett,
.ghostbutton.email,
.ghostbutton.marker,
.ghostbutton.geschenk,
.ghostbutton.stern {
    padding-left: 40px;
}

.ghostbutton.bett {
    background-image: url('assets/images/icon-bett_dark.png');
}

.ghostbutton.email {
    background-image: url('assets/images/icon-email_dark.png');
}

.ghostbutton.marker {
    background-image: url('assets/images/icon-marker_dark.png');
}

.ghostbutton.geschenk {
    background-image: url('assets/images/icon-geschenk_dark.png');
}

.ghostbutton.stern {
    background-image: url('assets/images/icon-stern_dark.png');
}

a.ghostbutton {
    color: #79b51c;
    text-decoration: none;
}


/*20160404/rc/design glitches fixed*/

#togglemenubuttonclose {
    font-weight: 100;
}

ul {
    list-style-type: disc;
}

.article_pager {
    border: none!Important;
    border-radius: 0px!Important;
}

.article_pager a {
    border-left: solid 1px rgba(121, 181, 28, 0.8)!Important;
    font-size: 18px!Important;
}

.article_pager a:hover {
    background-color: rgba(121, 181, 28, 0.8)!Important;
}

.article_pager a.active {
    background-color: #79b51c!Important;
}

.searchSkinObjectPreview_group {
    display: none;
}


/*20160405/rc/corporate-s font*/

#desktopnavirow #mainmenu-wrapper {
    font-family: corporate-s;
    /* font-size: 24px; */
    font-size: 20px;
    font-weight: 300;
    letter-spacing: 0.01em;
    line-height: 1.5;
    margin-top: 25px;
}

.glit-page-home .button.order_out {
    display: table;
    font-family: corporate-s;
    font-size: 24px;
    font-weight: 700;
    letter-spacing: 0.02em;
}

h1 {
    font-family: corporate-s;
    font-size: 24px;
    font-weight: 300;
    line-height: 1.2;
}

div.itemtitle h2 {
    border-bottom: 3px solid #79b51c;
    color: #79b51c;
    font-family: corporate-s;
    font-size: 24px !important;
    font-weight: 300;
    line-height: 26px !important;
    margin-bottom: 10px !important;
    padding-bottom: 5px;
    text-align: left;
}

.eds_news_glit.eds_subCollection_news p {
    font-family: corporate-s;
    margin: 0;
    padding: 0;
}

.news_article.testimonial .summary {
    color: #79b51c;
    font-size: 42px;
    font-weight: 300;
    line-height: 1.2;
    padding: 40px 0 20px;
}

p {
    font-family: corporate-s;
    font-size: 18px;
    font-weight: 300;
    line-height: 1.5;
    margin: 0 0 18px;
}

.submenu_wrapper a {
    font-size: 20px;
}

.glit.external.icon {
    display: none!important;
}

#metamenu-wrapper {
    height: 20px;
    line-height: 20px;
    padding: 5px 0 0 10px;
    margin: 0;
    color: #79b51c;
}

#metamenu-wrapper,
#desktopnavirow .language-object .Language {
    font-size: 16px;
}

#metamenu-wrapper a {
    text-decoration: none;
    color: #79b51c;
}

#metamenu-wrapper a:hover {
    color: #2d7282;
}


/* Language Switcher */

.language-object .Language img {
    display: none;
}

.language-object .Language {
    font-size: 10pt;
}

.language-object span.Language[title="Deutsch (Schweiz)"] .languagewrapper:before {
    content: "Deutsch";
    padding-left: 20px;
}

.language-object span.Language[title="English (United States)"] .languagewrapper:before {
    content: "English";
    padding-left: 20px;
}
.language-object span.Language[title="Français (France)"] .languagewrapper:before {
    content: "Français";
    padding-left: 20px;
}

#desktopnavirow .language-object span.Language[title="Deutsch (Schweiz)"] .languagewrapper:before,
#desktopnavirow .language-object span.Language[title="English (United States)"] .languagewrapper:before,
#desktopnavirow .language-object span.Language[title="Français (France)"] .languagewrapper:before {
    padding-right: 20px;
    padding-left: 0;
}
.glitmoduleanchor {
    position:absolute;
    margin-top:-60px;
}

/* === Table (Zebra) === */
.table table{width:100%;} 

.table thead tr{
	font-size:20px;
}
.table thead th{
	padding:10px;
}
.table tr td{padding:10px;}
.table tr p{margin:0;}

@media (max-width: 768px) {
    .table.responsive td { display:block; }
    .table.responsive tr>td { padding:5px 10px; }
    .table.responsive tr>td:first-child{ padding-top:10px; }
    .table.responsive tr>td:last-child{ padding-bottom:10px; }
}


